Welche Bedingungen gibt es bei Savvii?

  • Die Multiseite muss in WordPress Version 3.6 oder neuer gebaut sein oder komplett auf diese Version migriert sein
  • Multiseite kann nur auf einem VPS genutzt werden (VPS One oder höher) - Shared Pakete können die Option nicht nutzen


Was muss ich bei der Installation beachten?

  • Meistens können Sie unser Savvii WP-Migrate Plug-In nutzen. Sollte dies nicht funktionieren, informieren Sie uns bitte über ein Support ticket.
  • Eine auf Subdomains basierte Multiseite muss auf der Domain installiert werden, wo Sie letztendlich permanent stehen soll (also niemals unter einer *.savviihq.com Domein). Eine Installation auf unserer temporären URL bedeutet, dass die Installation erneut gestartet werden muss.
  • Eine auf Pfaden basierende Multiseite ist im Bezug auf die Permalink-Struktur limitiert und eine Standard-WordPress Installation kann maximal einen Monat nach der Erstellung zu einer Multiseite basierend auf Subpfaden konvertiert werden.